function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5s1uYmgKJje":
        Script1();
        break;
  }
}

function Script1()
{
  var $inputs = document.querySelectorAll('input[type=text]');
$inputs.forEach(function(obj, ix){
 obj.setAttribute("maxlength",1);
});

}

